<?php

use yii\db\Migration;
use yii\db\Schema;

/**
 * Class m240617_092952_add_colmun_producer_alert_message_read_at
 */
class m240617_092952_add_colmun_producer_alert_message_read_at extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->addColumn('producer', 'alert_message_read_at', Schema::TYPE_DATETIME);
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->dropColumn('producer', 'alert_message_read_at');
    }
}
